.page {
  padding: 0 0 40px; }
  .page h1 {
    margin: 0 0 24px; }

.modal {
  padding: 70px 100px;
  width: 914px;
  max-width: 100%; }
  .modal__success {
    width: 600px;
    padding: 70px 20px; }
    .modal__success .title {
      font-size: 24px; }

.title {
  font: 500 40px/normal 'Lato', sans-serif;
  margin: 0 0 60px;
  text-align: center; }
  .title_black {
    color: #191b1d; }
  .title_white {
    color: #fff; }
  .title__modal {
    margin: 0 0 60px; }

.subtitle {
  font: 500 24px/normal 'Lato', sans-serif;
  text-align: center;
  margin: 16px 0 60px; }
  .subtitle_grey {
    color: #6d6f74; }

.mobile-menu {
  width: 300px;
  padding: 33px 35px;
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  margin: auto;
  background: #fff; }
  .mobile-menu .close {
    width: 20px;
    height: 20px;
    top: 26px;
    right: 17px;
    background: url(../images/close_black_icon.svg) no-repeat center;
    background-size: 20px 20px; }
  .mobile-menu__content li {
    margin: 0 0 10px; }
    .mobile-menu__content li a {
      font: 400 16px/24px 'Lato', sans-serif;
      color: #191b1d; }
      .mobile-menu__content li a:hover {
        text-decoration: underline; }
    .mobile-menu__content li:last-child {
      margin: 0; }

.mobile-background {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9;
  margin: auto;
  display: none;
  background: rgba(0, 0, 0, .3); }

.body-fixed {
  overflow: hidden; }

.screens__item {
  padding: 70px 0;
  background: #fff; }
  .screens__item_blue {
    background: url(../images/screen_background.jpg) no-repeat bottom center;
    background-size: cover; }
  .screens__item .our-services {
    margin: 0 0 40px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 332px;
    row-gap: 20px; }
  .screens__item .our-services__item {
    width: calc((100% - 332px)/2);
    padding: 20px;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, .11);
    background: rgba(255, 255, 255, 0.10); }
    .screens__item .our-services__item-title {
      font: 500 18px/24px 'Lato', sans-serif;
      color: #fff;
      margin: 0 0 8px; }
    .screens__item .our-services__item-subtitle p {
      font: 600 12px/18px 'Lato', sans-serif;
      color: #fff; }
  .screens__item .advantages {
    margin: 0 0 40px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 20px; }
  .screens__item .advantages__item {
    width: calc((100% - 40px)/3);
    padding: 20px;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, .11);
    background: rgba(255, 255, 255, 0.10); }
    .screens__item .advantages__item-title {
      font: 500 18px/24px 'Lato', sans-serif;
      color: #fff;
      margin: 0 0 8px; }
    .screens__item .advantages__item-subtitle p {
      font: 600 12px/18px 'Lato', sans-serif;
      color: #fff; }
  .screens__item .contacts ul {
    text-align: center; }
    .screens__item .contacts ul li {
      font: 500 24px/normal 'Lato', sans-serif;
      color: #fff;
      margin: 0 0 8px; }
      .screens__item .contacts ul li a {
        color: #fff; }
      .screens__item .contacts ul li:last-child {
        margin: 0; }
  .screens__item .order {
    margin: 0 0 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 20px;
    row-gap: 20px; }
  .screens__item .order__item {
    width: calc((100% - 40px)/3);
    padding: 20px;
    display: flex;
    column-gap: 20px; }
    .screens__item .order__item:nth-last-child(-n + 2) {
      width: 100%;
      max-width: 353px; }
  .screens__item .order .order-number {
    font: 700 40px/40px 'Lato', sans-serif;
    color: #1c64f2; }
  .screens__item .order .order-content__title {
    font: 500 18px/24px 'Lato', sans-serif;
    color: #191b1d; }
    .screens__item .order .order-content__description {
      font: 600 12px/18px 'Lato', sans-serif;
      color: #6d6f74; }
  .screens__item .catalog {
    margin: 0 0 40px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px; }
  .screens__item .catalog__item {
    width: calc((100% - 20px)/2);
    padding: 40px 64px;
    text-align: center; }
    .screens__item .catalog__item-image {
      margin: 0 0 24px; }
      .screens__item .catalog__item-image img {
        width: 100%; }
    .screens__item .catalog__item-title {
      font: 500 24px/normal 'Lato', sans-serif;
      color: #1c64f2;
      margin: 0 0 11px; }
    .screens__item .catalog__item-quantity {
      font: 400 14px/20px 'Lato', sans-serif;
      color: #6d6f74;
      margin: 0 0 24px; }
  .screens__item .about-buses {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 32px; }
  .screens__item .about-buses__item {
    width: calc((100% - 40px)/3); }
    .screens__item .about-buses__item-title {
      font: 500 24px/normal 'Lato', sans-serif;
      color: #191b1d;
      margin: 0 0 8px; }
    .screens__item .about-buses__item-description p {
      font: 400 14px/20px 'Lato', sans-serif;
      color: #191b1d; }
  .screens__item .gallery {
    display: flex;
    flex-direction: column;
    row-gap: 20px; }
  .screens__item .gallery img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 8px; }
  .screens__item .gallery .h-520 {
    height: 520px; }
  .screens__item .gallery .invert {
    flex-direction: row; }
  .screens__item .gallery__item {
    position: relative;
    display: flex;
    column-gap: 20px;
    row-gap: 20px; }
    .screens__item .gallery__item-column {
      width: 100%;
      display: flex;
      flex-direction: column;
      column-gap: 20px;
      row-gap: 20px; }
  .screens__item .gallery + .button-container {
    display: none;
    margin: 24px 0 0; }
  .screens__item-flower {
    position: relative;
    z-index: 1;
    overflow-y: hidden; }
  .screens__item-flower:after {
    content: '';
    width: 474px;
    height: 474px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    margin: auto;
    background: url(../images/flower.png) no-repeat center;
    background-size: 474px 474px; }
  .screens__item-abstract {
    position: relative;
    z-index: 1;
    overflow-y: hidden; }
  .screens__item-abstract:after {
    content: '';
    width: 512px;
    height: 512px;
    position: absolute;
    bottom: -250px;
    left: 0;
    right: 0;
    z-index: -1;
    margin: auto;
    background: url(../images/abstract.png) no-repeat center;
    background-size: 512px 512px; }
  .screens__item-odd {
    margin: 70px 0; }

.form {
  display: flex;
  justify-content: center; }
  .form-content {
    width: 280px; }
  .form-content__item {
    margin: 0 0 24px; }
  .form-content .error .input-field {
    border: 1px solid red; }
  .form-content .button-container {
    margin: 0 0 24px; }
  .form__reviews .form-content {
    width: 376px; }

.reviews p {
  font: 400 14px/20px 'Lato', sans-serif;
  color: #191b1d; }
  .reviews .stars .star {
    height: 16px; }
  .reviews .stars .star:before {
    width: 16px;
    height: 16px;
    background-size: auto 16px; }
  .reviews__content {
    margin: 0 0 32px;
    display: flex;
    column-gap: 20px;
    row-gap: 20px;
    flex-wrap: wrap; }
  .reviews__content-item {
    width: calc((100% - 40px)/3);
    padding: 20px 12px;
    border: 1px solid #cacaca;
    border-radius: 8px; }
  .reviews .reviews-head {
    font: 400 14px 'Lato', sans-serif;
    margin: 0 0 8px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    column-gap: 20px; }
  .reviews .reviews-head__item {
    display: flex;
    align-items: center;
    column-gap: 8px; }
  .reviews .reviews-head__item-image {
    width: 45px;
    height: 45px; }
  .reviews .reviews-head__item .reviews-head__name {
    color: #191b1d;
    margin: 0 0 2px; }
  .reviews .reviews-head__date {
    color: #6d6f74;
    margin: 6px 0; }
  .reviews .button-container {
    margin: 0 0 12px; }
  .reviews .button-container .button {
    max-width: 280px;
    width: 100%; }
  .reviews .button-container:last-child {
    margin: 0; }

.stars {
  display: flex; }
  .stars .star:before {
    content: '';
    width: 24px;
    height: 24px;
    display: inline-flex;
    background: url(../images/star.svg) no-repeat left center;
    background-size: auto 24px; }
  .stars .star.inactive:before {
    content: '';
    background-position: right center; }
  .stars input {
    display: none; }
  .stars input:checked ~ .star:before {
    content: '';
    background-position: right center; }
  .stars label {
    height: 24px;
    cursor: pointer; }

.stars-title {
  font: 400 14px 'Lato', sans-serif;
  color: #191b1d;
  margin: 0 0 4px; }

.navigation {
  margin: 0 0 30px; }
  .navigation__link {
    font: 400 12px 'Lato', sans-serif;
    color: #191b1d;
    display: inline-flex;
    align-items: center; }
  .navigation__link:before {
    content: '';
    width: 20px;
    height: 20px;
    margin-right: 4px;
    background: url(../images/arrow_left.svg) no-repeat center;
    background-size: 20px; }

.pagination {
  margin: 24px 0;
  display: flex;
  align-items: center; }
  .pagination__item {
    font: 500 14px 'Lato', sans-serif;
    color: #191b1d;
    padding: 0 6px;
    min-width: 24px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center; }
  .pagination__item.active {
    color: #1c64f2;
    font-weight: 700;
    text-decoration: underline; }
  .pagination__arrow svg {
    fill: #191b1d;
    width: 16px;
    height: 16px; }
  .pagination__arrow-right {
    transform: rotate(180deg); }
  .pagination__arrow.last svg {
    fill: #d9d9d9; }

.agreement {
  font: 400 12px/18px 'Lato', sans-serif;
  color: #6d6f74;
  text-align: center; }
  .agreement-link {
    color: #6d6f74;
    text-decoration: underline; }

.requisites {
  margin: 64px 0 40px; }
  .requisites p {
    font: 500 14px/20px 'Lato', sans-serif;
    color: #6d6f74;
    text-transform: uppercase; }

.first-step {
  font: 500 18px/24px 'Lato', sans-serif;
  color: #191b1d;
  width: 100%;
  text-align: center; }
  .first-step span {
    margin: 24px 0;
    display: flex;
    justify-content: center; }
  .first-step span:after {
    content: '';
    width: 27px;
    height: 89px;
    background: url(../images/arrow_down.svg) no-repeat center;
    background-size: 27px 89px; }

@media (max-width: 1199px) {
  .title {
    font-size: 34px;
    margin: 0 0 40px; }

  .subtitle_grey {
    margin-bottom: 40px; }

  .screens__item {
    padding: 40px 0; }
    .screens__item .advantages, .screens__item .our-services {
      column-gap: 16px; }
      .screens__item .advantages__item, .screens__item .our-services__item {
        width: calc((100% - 20px)/2); }
    .screens__item .about-buses__item {
      width: 100%; }
    .screens__item .catalog__item {
      padding: 24px; }
    .screens__item .order__item {
      width: 100%; }
      .screens__item .order__item:nth-last-child(-n + 2) {
        max-width: 100%; }
    .screens__item .contacts ul li {
      font-size: 22px; }
    .screens__item-odd {
      margin: 64px 0; } }

@media (max-width: 991px) {
  .reviews__content-item {
    width: calc((100% - 20px)/2); } }

@media (max-width: 767px) {
  .modal {
    padding: 60px 20px; }

  .title {
    font-size: 24px;
    margin: 0 0 32px; }

  .subtitle {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px; }
    .subtitle_grey {
      margin: 8px 0 24px; }

  .screens__item .advantages__item, .screens__item .our-services__item {
    width: 100%; }
    .screens__item .about-buses__item {
      text-align: center; }
    .screens__item .catalog {
      margin: 0 0 24px;
      row-gap: 24px; }
      .screens__item .catalog__item {
        width: 100%;
        padding: 24px 8px; }
    .screens__item .order {
      margin: 0 0 32px; }
    .screens__item .contacts ul li {
      font-size: 14px;
      line-height: 20px;
      font-weight: 400; }
    .screens__item .gallery .h-520 {
      height: 420px; }
      .screens__item .gallery__item {
        flex-direction: column; }
        .screens__item .gallery__item-column img {
          height: auto; }
        .screens__item .gallery__item:not(:nth-child(1)) {
          display: none; }
        .screens__item .gallery__item.visible:not(:nth-child(1)) {
          display: flex; }
      .screens__item .gallery .invert {
        flex-direction: column; }
      .screens__item .gallery + .button-container {
        display: flex; }
        .screens__item .gallery + .button-container.hidden {
          display: none; }
    .screens__item-flower:after {
      width: 360px;
      height: 360px;
      top: -200px;
      bottom: auto;
      background-size: 360px 360px; }
    .screens__item-abstract:after {
      width: 360px;
      height: 360px;
      bottom: -150px;
      background-size: 360px 360px; }
    .screens__item-odd {
      margin: 40px 0; }

  .form-content {
    width: 100%; }
    .form__reviews .form-content {
      width: 100%; }

  .reviews__content-item {
    width: 100%; }

  .pagination {
    justify-content: center; } }

.clear {
  margin: 0;
  padding: 0; }
